/*
 * limelight payment form css
 */
.ll-form-field.payment-field p.field-label {margin-bottom: 20px;}
.ll-form-field.payment-field .input-container .form-control {border: none;}
iframe.sq-input {height: 48px;}

.session-summary-container {width: 100%; background-color: white; padding: 10px 2px; display: inline-block;}
.session-summary-header {margin-left: 2px; font-size: 15px; font-weight: normal;}
ul#sessionSummaryList {list-style-type: decimal; width: 100%; border: 1px solid black; display: inline-block; min-height: 50px; padding-top: 4px; padding-bottom: 5px;}
form .form-container #formFieldList ul#sessionSummaryList li {float: left; width: 100%; margin-top: 3px;}
.selected-session-container {width: 100%; display:inline;}
.selected-session-container .session-attribute-container {display: inline; float: left;}